Skip to Content
author's profile photo Former Member
Former Member

SAPKITLOG1...cannot upgrade the ST-SER 700_2006_!

HI

I am using SM4 with ST13, I want to upgrade the ST-SER FROM 700_2005_2 LEVEL 6 to 700_2007_1 highest level.

Can i upgrade the ST-SER without applying and upgrading to 700_2006_1/2 ? not follow the sequence order.

I am using saint to upgrade the ST-SER 700_2006_1 and the process is required to include the minimum patch 0001 SAPKITLOG1 which is not able to find on the SMP. Please provide the link to download the required prerequisites.

Please advise us on above issues claerly which is very critical for us.

REgards

Anwer Waseem

SAP BASIS

Add a comment
10|10000 characters needed characters exceeded

Assigned Tags

Related questions

1 Answer

  • Posted on Jan 30, 2008 at 09:57 PM

    Hello,

    In note 608277 it shows:

    ST-SER 700_2007_1 requires: ST 400 SP12, ST-SER 700_2006_2, ST-PI 2005_1_700 SP04

    ST-SER 700_2006_2 requires: ST 400 SP09, ST-SER 700_2006_1, ST-PI 2005_1_700 SP03

    So, ST-SER 700_2006_1 is required. I'm not sure where you got the information SAPKITLOG1 is needed. I was wondering if you have included both ST-SER 700_2006_2, and ST-SER 700_2006_1 in the eps/in?

    Regards,

    Joseph Zhao

    Add a comment
    10|10000 characters needed characters exceeded

Before answering

You should only submit an answer when you are proposing a solution to the poster's problem. If you want the poster to clarify the question or provide more information, please leave a comment instead, requesting additional details. When answering, please include specifics, such as step-by-step instructions, context for the solution, and links to useful resources. Also, please make sure that you answer complies with our Rules of Engagement.
You must be Logged in to submit an answer.

Up to 10 attachments (including images) can be used with a maximum of 1.0 MB each and 10.5 MB total.